.page_home {
    -webkit-background-size: 755px 899px;
    -moz-background-size: 755px 899px;
    background-size: 755px 899px;
    background-position: left top;
    background-repeat: repeat-x;
    background-image: url(/uploads/website/webbackground0_srcset-large.JPG?1463557289);
}

.page_services {
    -webkit-background-size: 755px 899px;
    -moz-background-size: 755px 899px;
    background-size: 755px 899px;
    background-position: left top;
    background-repeat: repeat-x;
    background-image: url(/uploads/website/webbackground1_srcset-large.JPG?1463557289);
}

.page_our-products {
    -webkit-background-size: 755px 899px;
    -moz-background-size: 755px 899px;
    background-size: 755px 899px;
    background-position: left top;
    background-repeat: repeat;
    background-image: url(/uploads/website/webbackground2_srcset-large.JPG?1463557289);
}

#identity {
    left: 0px;
}

#identityContact {
    padding-top: 0;
    padding-bottom: 0;
    background-image: url(/uploads/website/webheader0_srcset-large.JPG);
    height: 163px;
}

